BEEM - Android XMPP - Bug #456

cann't create new account in STRICTMODE
10/31/2012 07:35 AM - Anonymous

Status: Closed Start date: 10/31/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1.8

Affected version: 0.1.6 Locale:

Description

cann't open connection on strictMode

GOOGLE suggest:

StrictMode.ThreadPolicy policy = new StrictMode.ThreadPolicy.Builder () .permitAll () .build();

StrictMode.setThreadPolicy (policy);
before open connection:
xmppConnection.connect () ;

’

Related issues:
Related to Feature #425: Rework the CreateAccount activity Closed 04/11/2012

History

#1 - 10/31/2012 11:45 AM - Frédéric Barthéléry
- Status changed from New to Resolved

- Target version set to Dev

The create account activity has been completely rewritten.
Your solution is a work around to disable the strict mode instead of make the process work with it.

#2 - 01/06/2013 10:49 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

#3 - 02/24/2013 09:12 PM - Frédéric Barthéléry

- Target version changed from Dev to 0.1.8
